|  | overview |  | wiki |  | api reference |  | download

- Main Page
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

gameplay::ControlFactory Member List
This is the complete list of members for gameplay::ControlFactory, including all inherited members.

ControlActivator typedef | gameplay::ControlFactory |
getInstance() | gameplay::ControlFactory | `[static]`
registerCustomControl(const char *typeName, ControlActivator activator) | gameplay::ControlFactory |
unregisterCustomControl(const char *typeName) | gameplay::ControlFactory |

All Classes Functions Variables Typedefs Enumerations Enumerator